Anonymous Login
2019-10-23 12:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001554OpenClonkScenariospublic2016-01-31 23:06
Reporterala 
Assigned ToZapper 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001554: Guardian of the windmill: Menu opened for wrong player
DescriptionWhen I and another player were buying something in the menu, Svens menu suddeny opened - he was not buying anything - and was surprised by this and mentioned this in teamspeak.
Additional Informationplayed with 7.0 RC3
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004512

Clonkonaut (developer)

Does anyone have a savegame or record of that round?

~0004928

Sven2 (developer)

Should be fixed by https://git.openclonk.org/openclonk.git/commit/6c5294a05f724e811823f0834f25cb5ec44dcc0b
+Notes

-Issue History
Date Modified Username Field Change
2016-01-10 02:48 ala New Issue
2016-01-10 12:16 Clonkonaut Note Added: 0004512
2016-01-10 12:16 Clonkonaut Assigned To => Clonkonaut
2016-01-10 12:16 Clonkonaut Status new => feedback
2016-01-12 21:21 Zapper Target Version 7.0 => 7.1 (Bugfix update)
2016-01-31 23:06 Sven2 Note Added: 0004928
2016-01-31 23:06 Sven2 Assigned To Clonkonaut => Zapper
2016-01-31 23:06 Sven2 Status feedback => assigned
2016-01-31 23:06 Sven2 Status assigned => resolved
2016-01-31 23:06 Sven2 Fixed in Version => 7.1 (Bugfix update)
2016-01-31 23:06 Sven2 Resolution open => fixed
+Issue History